#menu-button {
    display: none;
}

#mobile-menu .search-results {
    display: none;
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    #nav {
        display: none;
    }

    /* Header menu button */
    #menu-button {
        cursor: pointer;
        position: absolute;
        z-index: 2900;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        left: 1rem;
        color: #fff;
        text-align: center;
        display: block;
    }

    #menu-button:hover {
        color: rgba(255, 255, 255, 0.9);
    }
}

/* MAIN NAV */
#nav ul#navmenu {
    margin: 0;
    border: 0 none;
    padding: 0;
    text-align: center;
    clear: both;
    list-style: none;
    z-index: 1000;
}

#nav ul#navmenu li {
    margin: 0;
    border: 0 none;
    padding: 0;
    display: block;
    float: left;
    list-style: none;
    position: relative;
}

#nav ul#navmenu .ul3 {
    display: none !important;
}

#nav ul#navmenu ul {
    margin: 0;
    border: 0 none;
    padding: 0;
    margin-left: calc(-1rem - 10px);
    list-style: none;
    display: none;
    opacity: 0;
    background: rgba(0, 0, 0, 0.9);
    position: absolute;
    top: 60px;
    padding: 0 1rem;
    padding-bottom: 1rem;
    left: 0;
    -webkit-border-radius: 0 0 7px 7px;
    border-radius: 0 0 7px 7px;
    transition: all ease 0.3s;
}

.top-nav-wrap:hover #nav ul#navmenu ul {
    opacity: 1;
    background: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
}

.top-nav-wrap.stuck:hover #nav ul#navmenu ul {
    opacity: 1;
    background: rgba(0, 0, 0, 0.8);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
}

#nav ul#navmenu ul li {
    width: 240px;
    float: left;
}

/* Root Menu */
#nav ul#navmenu a {
    padding-right: 15px;
    display: block;
    color: #fff;
    text-align: left;
    text-transform: uppercase;
    font: 300 1.7rem / 60px 'Oswald', sans-serif;
    text-decoration: none;
}

#nav ul#navmenu li.radio {
    position: relative;
    width: 20px;
    height: 60px;
    overflow: hidden;
    text-indent: 999999px;
    margin-right: 1rem;
}

#nav ul#navmenu li.radio a:after {
    content: "\f130";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    position: absolute;
    color: #fff;
    right: 0;
    top: 0;
    display: block;
}

#nav ul#navmenu li.search-results {
    position: relative;
    width: 20px;
    height: 60px;
    overflow: hidden;
    text-indent: 999999px;
}

#nav ul#navmenu li.search-results a:after {
    content: "\f002";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    position: absolute;
    color: #fff;
    right: 0;
    top: 0;
    display: block;
}

/* Root Menu Hover Persistence */
#nav ul#navmenu a:hover, #nav ul#navmenu li:hover a {
    color: #EAC071;
}

/* Selected */
#nav ul#navmenu a.selected {
    color: #EAC071;
}

/* 2nd Menu */
#nav ul#navmenu li:hover li a {
    float: none;
    text-transform: uppercase;
    padding: .7rem 10px;
    border: 0 !important;
    font: normal 16px / 1 'Oswald', sans-serif;
    color: #fff;
}

#nav ul#navmenu li li {
    border: 0 !important;
}

/* 2nd Menu Hover Persistence */
#nav ul#navmenu li:hover li a:hover, #nav ul#navmenu li:hover li:hover a {
    color: #343F20;
    background: #fff;
    border-radius: 7px;
}

/* 3rd Menu */
#nav ul#navmenu li:hover li:hover li a {
    display: none;
    visibility: hidden;
}

/* 3rd Menu Hover Persistence */
#nav ul#navmenu li:hover li:hover li a:hover, #nav ul#navmenu li:hover li:hover li:hover a {
    display: none;
    visibility: hidden;
}

/* 4th Menu */
#nav ul#navmenu li:hover li:hover li:hover li a {
    display: none;
    visibility: hidden;
}

/* 4th Menu Hover */
#nav ul#navmenu li:hover li:hover li:hover li a:hover {
    display: none;
    visibility: hidden;
}

#nav ul#navmenu ul ul, #nav ul#navmenu ul ul ul {
    display: none;
    position: absolute;
    top: 0;
    border: 0;
    left: 202px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
#nav ul#navmenu li:hover ul ul, #nav ul#navmenu li:hover ul ul ul {
    display: none;
}

#nav ul#navmenu li:hover ul, #nav ul#navmenu ul li:hover ul, #nav ul#navmenu ul ul li:hover ul {
    display: block;
}

#nav ul#navmenu .shopping-cart {
    position: absolute;
    right: 100px;
}

#nav ul#navmenu .shopping-cart a {
    font-weight: bold;
}

/* SUB NAV */
#sub-nav {
    position: relative;
}

#sub-nav ul, #sub-nav li {
    margin: 0;
    border: 0 none;
    padding: 0;
    list-style: none;
}

#sub-nav a {
    text-decoration: none;
    display: block;
    font-size: 20px;
    line-height: 30px;
    padding: 10px 20px;
    font-family: 'Alegreya', sans-serif;
    border-bottom: 1px solid #ccc;
}

#sub-nav .l1 a, .mini-cart-wrap h3 {
    display: block;
    margin: 0;
    font-size: 30px;
    line-height: 40px;
    font-weight: 300;
    padding-left: 0px;
    padding-bottom: 6px;
    color: #B22419;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    border-bottom: 1px solid #ccc;
}

#sub-nav .ul2 {
    margin-bottom: 20px;
}

#sub-nav span {
    display: inline;
    list-style: none;
    position: relative;
}

#sub-nav .l2 a {
    display: block;
}

#sub-nav .l2 a:hover {
    color: #EAC071;
    background: #291801;
}

#sub-nav .l2 a.selected {
    color: #EAC071;
    background: #291801;
}

#sub-nav .l3 a, #sub-nav .l3 a:link, #sub-nav .l3 a:active, #sub-nav .l3 a:visited {
    text-decoration: none;
    display: block;
    font-size: 16px;
    line-height: 18px;
    background: #eee;
}

#sub-nav .l3 a:hover {
    background: #B22419;
    color: #fff;
}

#sub-nav .l3 a.selected {
    background: #B22419;
    color: #fff;
}

#sub-nav .l4 a, #sub-nav .l4 a:link, #sub-nav .l4 a:active, #sub-nav .l4 a:visited {
    display: none;
}

#sub-nav .l4 a:hover, #sub-nav .l4 .selected {
    display: none;
}

/* FOOTER */
.footer-nav-top {
    padding-bottom: 2rem;
}

.footer-nav-top ul {
    margin: 0;
    padding: 0;
    text-align: center;
}

.footer-nav-top ul#navmenu li {
    margin: 0;
    list-style: none;
    display: inline-block;
}

.footer-nav-top ul#navmenu a {
    display: block;
    padding: 0 1rem;
    text-decoration: none;
    color: #ccc;
}

.footer-nav-top ul#navmenu a:hover {
    color: #EAC071;
    text-decoration: none;
}

.footer-nav-top ul#navmenu .l1 a {
    display: block;
}

.footer-nav-top ul#navmenu .ul2, .footer-nav-top ul#navmenu .ul3 {
    display: none
}



